

html,body,div,p,h1,h2,h3,ul,ol,span,a,table,td,form,img,li,input,textarea,select {
	line-height:140%;
	margin:0;
	padding:0;
	font-size:16px;
	}
body {
	background:#efeeed;
  	cursor: auto;
	font-family: 'Work Sans', sans-serif;
  	font-style:normal;
  	font-weight:400;
  	line-height: 1.5;
  	margin: 0;
  	padding: 0;
	}

/****** Grundstruktur ****/
.columns {
	margin: 0;
  	padding: 0;
	border:0px solid red;
	}
.panel {
	border:0 !important;
	background:none !important;
	margin:0;
	padding:0;
	}
/*****************/

.bildcontainer{
	position:relative;
	text-align:center;
	}	
	
.ueberschrift{
	position:absolute;
	top:50%;
	left:10%;
	right:10%;
	padding:0px;
	margin:0;
	font-family: 'Work Sans', sans-serif;
	font-weight:600;
	font-size:40pt;
	color:white;
			}
			

.strichblau {	
	padding-top:5px;
	height:70px;
	background-color:#004386;
	margin:0px;
	position:relative;
	overflow:visible;
			}

			
.mobile{
	font-weight:500;
	position:absolute;
	margin:0px 0 0 0px;
	padding:10px;
	display:block;
	text-transform:uppercase;
		}
		
.mobile a{
	color:white;
	}
	
.mobile a:hover{
	color:#5aab26;
	}
	


.email{
	position:absolute;
	margin:0px 20px 0 35px;
	display:block;
	font-weight:500;
	padding:10px 0 0 0;
	text-transform:uppercase;
		}
	
.email a{
	color:white;
	}
	
.email a:hover{
	color:#5aab26;
	}
	
#logo {
	padding:10px;
	margin:0;
	width:80%;
	border:0;
	left:20%;
	}
	
.button{
	
	background-color:#004386;
  border: none;
  color: white;
  padding: 15px;
  margin:0 10px 40px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
	}
	
.button:hover{
	background-color:#5aab26;
	opacity:0.5;
		}
	
.button a{
	color:white;
	}
	

	
#bild_klein{
	width:100%;
	padding:20px 20px 20px 20px;
	
	}
#bild_gross{
	width:100%;
	padding:0px 40px;
	}
	
#mehrbutton:hover{
	opacity:0.5;
	}
	
.weiss{
	background:#fff;
	}
	
.grau{
	background:#efeeed;
		}
		
.kaste_grau{
	width:auto;
	background:#efeeed;
	padding:0;
	margin:10px 40px;
		}

		
.li_kaste_grau{
	width:90%;
	background:#efeeed;
	padding:0;
	margin:0px 0 20px 40px;
		}
	
.mi_kaste_grau{
	width:90%;
	background:#efeeed;
	padding:0;
	margin:0px 0px 20px 20px;
	}
	
.re_kaste_grau{
	width:90%;
	background:#efeeed;
	padding:0;
	margin:0px 40px 20px 0px;
	}

.footer{
	background:#004386;
	padding:10px 0 50px 0;
	}

		
#headerbild{
	width:100%;
		}

/**************************/


h1 {
	font: 'Work Sans', sans-serif;
	font-weight:600;
	letter-spacing:1px;
	padding:40px 50px;
    line-height:150%;
    display:block;
    text-align:center;
    font-size:17pt;
    color:#004386;       
	}
	
h2 {
	color:#231f20;
	font-family: 'Work Sans', sans-serif;
	font-size:14pt;
	font-weight:600;
	padding:0;
	margin:0px;
	padding:20px 30px 0 20px;
	color:#004386;
	text-align:left;
	}

p {
	font: 'Work Sans', sans-serif;
	font-size:12pt;
	padding:10px 20px 20px 20px;
	line-height:130%;
	color:#004386;
	text-align:left;
	
	}
	
p a {
	
	text-decoration:none;
	color:#004386;
	
	}
	
p a#current {
	text-decoration:none;
	color:#5aab26;
	}

	
p a:hover{
	color:#5aab26;
	}
	
p.ueberuns{
	padding:0 200px 20px 20px;
	}

.footer p {
	font: 'Work Sans', sans-serif;
	font-size:12pt;
	padding:10px 20px 20px 20px;
	line-height:130%;
	color:#fff;
	text-align:center;
	}
	
.footer p a {
	color:#fff !important;
	text-decoration:none;
	font-size:100%;
	}
	
.footer p a:hover{
	color:#5aab26 !important;
	}



/**************************/


ul#menu {
	margin:70px 30px 20px 0;	
	list-style-type:none; 
	padding:0;
	}
	
ul#menu li{
	display:inline;
	padding:0px 20px;
		}
	
ul#menu li a{
	font-family: 'Work Sans', sans-serif;
	font-size:12pt;
	font-weight:600;
	text-decoration:none;
	text-transform:uppercase;
	color:#004386;
	background-color:none;
	letter-spacing:0;
	line-height:100%;
	}

ul#menu li a:hover {
	text-decoration:none;
	color:#5aab26;
	} 
	
ul#menu li a#current {
	text-decoration:none;
	color:#5aab26;
	}

/**************************/

ul#menu_footer{
	margin:20px 40px 30px 40px;	
	list-style-type:none; 
	padding:0 0 10px 0;
	border-bottom:1px solid white;
	
	}
	
ul#menu_footer li{
	display:inline;
	padding:0px 20px;
	
		}
	
ul#menu_footer li a{
	font-family: 'Work Sans', sans-serif;
	font-size:12pt;
	font-weight:600;
	text-decoration:none;
	text-transform:uppercase;
	color:white;
	background-color:none;
	letter-spacing:0;
	line-height:100%;
	}

ul#menu_footer li a:hover {
	text-decoration:none;
	color:#5aab26;
	} 
	
ul#menu_footer li a#current {
	text-decoration:none;
	color:#5aab26;
	}

/**************************/

@media only screen and (max-width: 1050px)  {

	
#logo {
	padding:0;
	margin:0;
	width:100%;
	border:0;
	}	
	
.mobile{
	font-weight:500;
	position:absolute;
	margin:0px;
	padding:10px;
	}


.email{
	position:absolute;
	margin:0px 0px 0 30px;
	display:block;
	font-weight:500;
	padding:10px 0 0 0;
	text-transform:uppercase;
		}
	
.email a{
	color:white;
	}





h1 {
	font: 'Work Sans', sans-serif;
	font-weight:600;
	letter-spacing:1px;
	padding:40px 50px;
    line-height:150%;
    display:block;
    text-align:center;
    font-size:17pt;
    color:#004386;       
	}

	
h2 {
	color:#231f20;
	font-family: 'Work Sans', sans-serif;
	font-size:12pt;
	font-weight:600;
	padding:0;
	margin:0px;
	padding:20px 0px 0 15px;
	color:#004386;
	text-align:left;
	}
	
p {
	font: 'Work Sans', sans-serif;
	font-size:12pt;
	padding:10px 10px 25px 15px;
	line-height:130%;
	color:#004386;
	text-align:left;
	}
	
p.ueberuns{
	padding:0 100px 20px 20px;
	}
	
.ueberschrift{
	position:absolute;
	top:50%;
	left:10%;
	right:10%;
	padding:0px;
	margin:0;
	font-size:30pt;
	
			}
	
.button{
  margin:0 0px 15px 15px; 
  	}

.kaste_grau{
	width:auto;
	background:#efeeed;
	padding:0;
	margin:10px 0;
		}

		
.li_kaste_grau{
	width:98%;
	background:#efeeed;
	padding:0;
	margin:0px;
		}
	
.mi_kaste_grau{
	width:98%;
	background:#efeeed;
	padding:0;
	margin:0px 0 5px 0;
	}
	
.re_kaste_grau{
	width:100%;
	background:#efeeed;
	padding:0;
	margin:0px;
	}


ul#menu {
	margin:50px 0px 20px 0;	
	list-style-type:none; 
	padding:0;
	}
	
ul#menu li{
	display:inline;
	padding:0px 10px;
		}
	
ul#menu li a{
	font-family: 'Work Sans', sans-serif;
	font-size:11pt;
	font-weight:600;
	text-decoration:none;
	text-transform:uppercase;
	color:#004386;
	background-color:none;
	letter-spacing:0;
	line-height:100%;
	}

ul#menu li a:hover {
	text-decoration:none;
	color:#5aab26;
	} 
	
ul#menu li a#current {
	text-decoration:none;
	color:#5aab26;
	}
			
	ul#menu_footer li a{	
	font-size:11pt;
		}
	
ul#menu_footer li{
	display:inline;
	padding:0px 10px;
	
		}


}

/**********************************************/
@media only screen and (max-width: 40em) {


h1 {
	font: 'Work Sans', sans-serif;
	font-weight:600;
	letter-spacing:1px;
	padding:20px 20px;
    line-height:150%;
    display:block;
    text-align:center;
    font-size:16pt;
    color:#004386;       
	}

	
h2 {
	color:#231f20;
	font-family: 'Work Sans', sans-serif;
	font-size:14pt;
	font-weight:600;
	padding:0;
	margin:0px;
	padding:20px 0px 0 20px;
	color:#004386;
	text-align:left;
	}
	
p {
	font: 'Work Sans', sans-serif;
	font-size:12pt;
	padding:20px 20px;
	line-height:130%;
	color:#004386;
	text-align:left;
	}
	
p.ueberuns{
	padding:0 20px 20px 20px;
	}

.button{
	
	background-color:#004386;
  border: none;
  color: white;
  padding: 15px;
  margin:0 0 10px 20px;
  width:200px;
  text-align:center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
	}
	
	
#logo {
	padding:10px 0 10px 0;
	width:70%;
	
	
	}	
	
ul#menu {
	
	margin:0;
	list-style-type:none; 
	padding:0px 0px 30px 15px;
	
	}
	
ul#menu li{
	display:block;
	padding:10px 0px 0px 20px;
		}
	
ul#menu li a{
	font-family: 'Work Sans', sans-serif;
	font-size:12pt;
	font-weight:600;
	text-decoration:none;
	text-transform:uppercase;
	color:#004386;
	background-color:none;
	letter-spacing:0;
	line-height:100%;
	}

	

ul#menu_footer li{
	display:inline;
	padding:0px 10px;
	
		}
		
ul#menu_footer li a{
	font-size:10pt;
	}
	
	
ul#menu_footer{
	margin:10px 40px 30px 40px;	
	}
			

.kaste_grau{
	width:auto;
	background:#efeeed;
	margin:10px 0;
	padding:0;
			}

		
.li_kaste_grau{
	width:auto;
	background:#efeeed;
	padding:0;
	margin:0px 0 10px 0;
		}
	
.mi_kaste_grau{
	width:auto;
	background:#efeeed;
	padding:0;
	margin:0px 0 10px 0;
	}
	
.re_kaste_grau{
	width:auto;
	background:#efeeed;
	padding:0;
	margin:0px 0 10px 0;
	}


.ueberschrift{
	position:absolute;
	top:20%;
	left:0%;
	right:0%;
	padding:0px;
	margin:0;
	font-family: 'Work Sans', sans-serif;
	font-weight:600;
	font-size:21pt;
	color:white;
			}
			
.bildcontainer{
	width:100%;
	position:relative;
	text-align:center;
	padding:0px;
	background-color:white;
	}


.mobile{
	position:relative;
	font-weight:500;
	margin:0px;
	padding:0px 0 10px 35px;
	display:block;
	text-transform:uppercase;
		}
		

.email{
	position:relative;
	margin:0px;
	display:block;
	font-weight:500;
	padding:0px 0 10px 35px;
	
		}
	
.strichblau {	
	
	height:100px;
	
	
			}

}